﻿/********************   Фон гашения *****************************/
  
.ui-widget-overlay {
	background-color: silver;
    background-image: none;
    opacity: 0.5;
    z-index: 5;
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/********************  blockUI *****************************/
.blockUI .ui-dialog-titlebar,
.blockUI .ui-dialog-buttonset
{
     display: none;
}

.ui-dialog[aria-describedby="blockUI"]
{
    opacity: 0.5;
    background-color: transparent !important;
    border-width: 0px !important;
    box-shadow: none !important;
 }
.blockUI .ui-dialog-content
{
    opacity: 0.5;
    background-color: transparent !important;
}

/********************  MessageBox *****************************/
.MessageBox{
    position:absolute;
}

.MessageBox .MessageBoxText{
    margin-top: 50px;
    margin-bottom: 50px;
}

.MessageBox .close{
    width: 30px;
    height: 30px;
    padding: 6px;
    background-color: blue;
    border: 1px solid silver;
    border-radius: 50%;
    float: right;
    margin: -20px -20px 0px 0px;
    cursor: pointer;
}

.MessageBox .close svg{
    width: 100%;
    height: 100%;
}
